<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    </meta>

<body>
    <div id="root">

    </div>
    <div id="root1">

    </div>
    <div id="root2">
        
    </div>
    <script src="index.js"></script>
</body>

</html>